Subject: New kmem ps and MH-6.8 binaries uploaded.
From: Branko Lankester <[email-masked]>
Date: Mon, 8 Mar 1993 20:13:50 GMT
Newsgroups: comp.os.linux.announce

I have uploaded a new version of the kmem ps to tsx-11.mit.edu
sunsite.unc.edu and nic.funet.fi file: ps-0.99.6.tar.Z.  On
sunsite it's at the moment in /pub/Linux/Incoming, for the
other sites you'll have to wait until it's moved to the right
directory before you can get it.

I also uploaded binaries for MH-6.8 (Message Handling System) to
sunsite.unc.edu, I'm not sure if these work for every configuration,
a beta tester reported some problems, but I wasn't able to reproduce
these.  They work OK for me, so they should probably be useful to
someone else too.

Branko